Update addressable to address CVE-2021-32740 (#479)

Update addressable to address CVE-2021-32740 (#479)

diff --git a/onebox.gemspec b/onebox.gemspec
index a03d05c..c423faa 100644
--- a/onebox.gemspec
+++ b/onebox.gemspec
@@ -20,7 +20,7 @@ Gem::Specification.new do |spec|
   spec.files         = `git ls-files`.split($/).reject { |s| s =~ /^(spec|web)/ }
   spec.require_paths = ['lib']
 
-  spec.add_runtime_dependency 'addressable', '~> 2.7.0'
+  spec.add_runtime_dependency 'addressable', '~> 2.8.0'
   spec.add_runtime_dependency 'multi_json', '~> 1.11'
   spec.add_runtime_dependency 'mustache'
   spec.add_runtime_dependency 'nokogiri', '~> 1.7'

GitHub sha: e7066d52818496db0d98600adf7012ed3d065d83